RubyGems Navigation menu

Reverse dependencies for metabase_query_sync Latest version of the following gems require metabase_query_sync

Total downloads 2,038

For this version 1,185

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: